[问题]请问大家知道怎么安装IE

为当前最终发行版之前的所有版本提供支持
回复
头像
cdvtc
帖子: 15
注册时间: 2007-10-07 17:23
来自: chengdu
送出感谢: 0
接收感谢: 0
联系:

[问题]请问大家知道怎么安装IE

#1

帖子 cdvtc » 2007-10-10 21:26

[问题]请问大家知道怎么安装IE,确实需要使用到IE,希望知道的朋友能帮助我,在这里先谢谢了。
xiechy
帖子: 1074
注册时间: 2006-01-18 15:01
送出感谢: 0
接收感谢: 1 次

#2

帖子 xiechy » 2007-10-10 21:30

ie4linux
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

#3

帖子 BigSnake.NET » 2007-10-10 21:37

搜索 ies4linux
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
头像
cdvtc
帖子: 15
注册时间: 2007-10-07 17:23
来自: chengdu
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 cdvtc » 2007-10-12 20:36

BigSnake.NET 写了:搜索 ies4linux



找不到呀,快再帮我下。
andrew_t
帖子: 614
注册时间: 2006-12-14 3:00
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 andrew_t » 2007-10-12 20:59

cdvtc 写了:找不到呀,快再帮我下。


您太逗了
google ies4linux结果:
简体中文网页中,约有 13,100 项符合ies4linux的查询结果

在论坛里面搜索 ies4linux,有139个结果,怎么可能找不到呢?
回复

回到 “老旧版本支持”